LibreOffice LibreOffice 6.1 SDK C/C++ API Reference

Classes | Namespaces
EnvGuards.hxx File Reference
`#include "uno/environment.hxx"`

Go to the source code of this file.

## Classes
class | cppu::EnvGuard
| Environment Guard The provided Environment becomes entered in the constructor and left in the destructor. More...
class | cppu::AntiEnvGuard
| Environment Anti-Guard Any entered Environment becomes left in the constructor and re-entered in the destructor. More...

## Namespaces
| cppu